<!DOCTYPE html>

<div style="background-image: url(https://marketplace.canva.com/EAD2962NKnQ/2/0/800w/canva-rainbow-gradient-pink-and-purple-zoom-virtual-background-98aZLNQxJXg.jpg);" width="500" height="500">
  
<body>

<h2>Hier kan je inloggen!</h2>

<div style="background-image: url(https://marketplace.canva.com/EAD2962NKnQ/2/0/800w/canva-rainbow-gradient-pink-and-purple-zoom-virtual-background-98aZLNQxJXg.jpg);"></div>
<form method="post"></form>
  
    <link href="Login.css" rel="stylesheet">
    <div class="imgcontainer">
    <img src="https://www.occrp.org/assets/common/staff/male.png" width="500" height="500"/>
    <div style="background-image: url(https://marketplace.canva.com/EAD2962NKnQ/2/0/800w/canva-rainbow-gradient-pink-and-purple-zoom-virtual-background-98aZLNQxJXg.jpg);"></div>
  </div>

  <div class="container">
    <label for="uname"><b>Gebruikersnaam</b></label>
    <input type="text" placeholder="Vul gebruikersnaam in" name="uname" required>

    <label for="psw"><b>Wachtwoord</b></label>
    <input type="password" placeholder="Vul wachtwoord in" name="psw" required>
        
  </div>
  
  <div class="container signin">
    <p>Geen account? <a href="file:///E:/Visual%20Studio%20Code/registreren.html">Registreren</a>.</p>
  </div>
  
  <div class="container" style="background-color:#f1f1f1">
    
    <a button class="terugbtn" href="file:///E:/Visual%20Studio%20Code/weddingplanner.html">Terug</a>
    
  </div>
</form>

</body>
</html>